Debian Wheezy ISPconfig 3 PHP version issue

Discussion in 'Installation/Configuration' started by watermannl, May 30, 2014.

  1. watermannl

    watermannl New Member

    Dear all,

    I've a Wheezy server running fine, but I've a left-over from the installation: I've installed PHP4.4.9 as an add-on to ISPconfig as described in How To Use PHP 4.4.9 (FastCGI) With Apache & ISPConfig 3 (Debian Wheezy)

    I've tried to update ISPconfig to the latest version but this ended because the command line PHP version is 4.4.9 ..

    I don't need 4.4.9 anymore on my system so I need to do an uninstall of this version. How can this be done without causing any other problem?

    Any help would be appreciated - many thanks in advance!


Share This Page